name: "dryad"
glyph: {char: "R", colour: lightgreen}
flags: [speaks, warm_blood, cautious, no_poly_to, no_gen_derived]
resists: {fire: -1}
will: 80
attacks:
 - {type: hit, damage: 10}
hd: 8
hp_10x: 520
ac: 6
ev: 12
spells: dryad
has_corpse: true
shout: shout
intelligence: human
size: medium
shape: humanoid
